Page MenuHomePhabricator

Fixed position of the 'In other languages' toggle button
Closed, ResolvedPublic

Description

As a user I would like to always see the 'In other languages' toggle button, so I can easily collapse it even after scrolling.

When I scroll through the list of all languages
then the 'In other languages' toggle button should get a fixed position
so it is always visible

image.png (684×498 px, 140 KB)

When I scroll to the top of the list
then the 'In other languages' toggle button should get a unfixed

image.png (777×484 px, 139 KB)

Event Timeline

Jonas triaged this task as Medium priority.Jun 8 2018, 9:28 AM
Jonas created this task.
Vvjjkkii renamed this task from Fixed position of the 'In other languages' toggle button to hebaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Matthias_Geisler_WMDE as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from hebaaaaaaa to Fixed position of the 'In other languages' toggle button.Jul 2 2018, 1:17 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.